{
  "slug": "ftmk",
  "name_fi": "Fuksitoimikunta",
  "name_en": "",
  "info": "Fuksitoimikuntaan kuuluu fuksikapteenit, KV-kapteenit, ISOvastaava sekä KV-ISOvastaava. Fuksitoimikunta huolehtii fukseista ja fukseille annettavasta fuksikasvatuksesta. ISOvastaava ja KV-ISOvastaava ovat taas vastuussa killan ISOhenkilöistä ja heidän ohjaamisestaan.",
  "roles": [
    {
      "name_fi": "Fuksitoimikunnan puheenjohtaja",
      "name_en": "",
      "representatives": [
        {
          "name": "Teemu Heikkinen"
        }
      ]
    },
    {
      "name_fi": "Fuksitoimikunnan puheenjohtajan adjutantti",
      "name_en": "",
      "representatives": [
        {
          "name": "Henri Aito"
        }
      ]
    },
    {
      "name_fi": "KV-fuksikapteeni",
      "name_en": "International Fuksi Captain",
      "representatives": [
        {
          "name": "Markus Aaltio"
        },
        {
          "name": "Apollo Ailus"
        }
      ]
    },
    {
      "name_fi": "ISOvastaava",
      "name_en": "Tutor Coordinator",
      "representatives": [
        {
          "name": "Axel Aurola"
        }
      ]
    },
    {
      "name_fi": "KV-ISOvastaava",
      "name_en": "International Tutor Coordinator",
      "representatives": [
        {
          "name": "Igor Oinonen"
        }
      ]
    }
  ]
}